[<text>
<title>u.s. military leader predicts iranian response</title>
<dateline>    washington, oct 19 - </dateline>william crowe, chairman of the u.s.
joint chiefs of staff, predicted iran will retaliate for the
u.s. strike against its oil platform though he said iranian
options were limited.
    "they will be determined. they will not be easily deterred,
and let me stress for you that our commitment there is not
going to be risk free or casualty free."
    he said the most likely iranian response would involve
terrorism or the laying of mines.
    "they obviously will look for ways that are probably more in
line with the 'silent hand' than what they have tried thus far,"
crowe told an american stock exchange conference.
    he declined comment on a reporter's query whether he
favored a stronger move against iran than that ordered by the
president.
    "we carried out the operation that was decided upon and we
carried it out with enthusiasm and i think it was
professionally and well done," crowe said.
 reuter
</text>]